bug 报告! libapache-mod-python2.4

系统错误报告和讨论
回复
yeqiwei
帖子: 5
注册时间: 2006-08-07 8:48
送出感谢: 0
接收感谢: 0

bug 报告! libapache-mod-python2.4

#1

帖子 yeqiwei » 2006-08-09 0:44

发行版: ubuntu 6.06
包的名称: libapache-mod-python2.4
bug描述:
libapache-mod-python2.4 是在apache 1.3.34下安装mod_python 2.7.10, 采用的python 2.4版本。
但是安装完成之后那么mod_python无法配置成功。
但我换成 libapache-mod-python2.3,使用python2.3,apche的配置没有更改,mod_python配置成功。
猜测的原因可能是libapache-mod-python2.4的包的信息是:mod_python/2.7.10 Python/2.4.1a0 (从apache日志得到)
但ubuntu6.06下python 2.4的版本是 2.4.3
回复

回到 “Ubuntu错误报告”